Update now! Popular WordPress plugins have password bypass flaws

Researchers have discovered bad authentication bypass vulnerabilities affecting two WordPress plugins which should be patched as soon as possible.

This post appeared first on Naked Security Blog by Sophos
Author: John E Dunn